Bug 843085 - [abrt] lash-0.5.4-15.fc17: Process /usr/bin/lashd was killed by signal 6 (SIGABRT)
[abrt] lash-0.5.4-15.fc17: Process /usr/bin/lashd was killed by signal 6 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lash (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
abrt_hash:6533f439f1842e7adbe732ccf9f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 10:34 EDT by Antonis Kalou
Modified: 2013-08-01 02:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:08:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.27 KB, text/plain)
2012-07-25 10:34 EDT, Antonis Kalou
no flags Details
File: maps (5.23 KB, text/plain)
2012-07-25 10:34 EDT, Antonis Kalou
no flags Details

  None (edit)
Description Antonis Kalou 2012-07-25 10:34:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        lashd
comment:        Attempted to open LASH Panel using GUI, MATE desktop environment.
executable:     /usr/bin/lashd
kernel:         3.4.6-2.fc17.i686
pid:            4959
pwd:            /home/antonis
time:           Wed 25 Jul 2012 05:28:57 PM EEST
uid:            1000
username:       antonis
var_log_messages: Jul 25 17:28:58 fedora abrt[4972]: Saved core dump of pid 4959 (/usr/bin/lashd) to /var/spool/abrt/ccpp-2012-07-25-17:28:56-4959 (10362880 bytes)

backtrace:      Text file, 9494 bytes
maps:           Text file, 5353 bytes

build_ids:
:87d48789a3a1051e1277c01e4cd52fa342a368c3
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:a052236088d0e128748dd47a336e683e8576e79d
:c9e4075eb99bfd55c7970a7acf9d668d58e82898
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:491f9d42d6c301c7c109f82f71213b04d7752a5b
:757d0ed5f496fc377d8558caf8987cefa4679f96
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0
:7ee7463cdc5cf5927f4ff7d31ab7d4deaab503ae
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:fc14fa6144fde183a9e3c8db4d65347223c6cdd4
:8b8fc79f6d14471ef212188db7d5b8e916825c88
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/antonis/2

core_backtrace:
:1aadcefe41f3a9ed502bbff5053566a045b5ef59 0x424 __kernel_vsyscall linux-gate.so.1 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x2e93f raise libc.so.6 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0x30293 abort libc.so.6 -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0xdfb4 - [exe] -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0xe2b3 - [exe] -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0x9153 - [exe] -
:3edb6cc4e09f63152687aa4fd77feb8de8aaa2c0 0x3435 - [exe] -

dso_list:
:/usr/lib/librt-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342781790
:/usr/lib/libpthread-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342781790
:/usr/lib/libjack.so.0.1.0 jack-audio-connection-kit-1.9.8-9.fc17.i686 (Fedora Project) 1341831031
:/usr/lib/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libtinfo.so.5.9 ncurses-libs-5.9-4.20120204.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.i686 (Fedora Project) 1337719189
:/usr/lib/libasound.so.2.0.0 alsa-lib-1.0.25-3.fc17.i686 (Fedora Project) 1337719231
:/usr/lib/libm-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342781790
:/usr/lib/libcelt0.so.2.0.0 celt-0.11.1-3.fc17.i686 (Fedora Project) 1337719210
:/usr/lib/libreadline.so.6.2 readline-6.2-4.fc17.i686 (Fedora Project) 1337719198
:/usr/lib/ld-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342781790
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1337719197
:/usr/lib/liblash.so.1.1.1 lash-0.5.4-15.fc17.i686 (Fedora Project) 1342643419
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.i686 (Fedora Project) 1341830469
:/usr/lib/libc-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342781790
:/usr/lib/libdl-2.15.so glibc-2.15-51.fc17.i686 (Fedora Project) 1342781790
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.i686 (Fedora Project) 1337719197
:/usr/bin/lashd lash-0.5.4-15.fc17.i686 (Fedora Project) 1342643419

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1722
:HOSTNAME=fedora.localhost
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3161eb9af129eb158db1eea000000011-1343215181.246277-1744148329
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/antonis/keyring-eIuBlQ
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=antonis
:SSH_AUTH_SOCK=/tmp/keyring-Iw8CSa/ssh
:#Sensitive data removed
:MAIL=/var/spool/mail/antonis
:DESKTOP_SESSION=mate
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/antonis/.local/bin:/home/antonis/bin
:QT_IM_MODULE=xim
:PWD=/home/antonis
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1639
:GDMSESSION=mate
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/antonis
:XDG_SEAT=seat0
:LOGNAME=antonis
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-k3qSkoR5io,guid=15d8c72baa2f22741457968000000039
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/antonis
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-antonis-7DvQIS/database
:_=/usr/bin/mate-session
:MATE_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1643,unix/unix:/tmp/.ICE-unix/1643
:MATECORBA_SOCKETDIR=/tmp/matecorba-antonis
:MATE_KEYRING_CONTROL=/tmp/keyring-Iw8CSa
:GPG_AGENT_INFO=/tmp/keyring-Iw8CSa/gpg:0:1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-lash-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4955

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 27068                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       27068                27068                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/antonis/.xsession-errors
:pos:	48973
:flags:	02002
:2:/home/antonis/.xsession-errors
:pos:	48973
:flags:	02002
:3:socket:[744408]
:pos:	0
:flags:	02
:4:socket:[744410]
:pos:	0
:flags:	02
:5:socket:[744411]
:pos:	0
:flags:	02
:6:socket:[744427]
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: ece24b95-5f79-499a-8583-545006b88446
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4256.58
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2133
:System Memory: 3400
:System Swap: 5439
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: R580/R590 Not Applicable
:Form factor: Laptop
:Kernel: 3.4.6-2.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:5197:49258) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:5197:49258) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:5197:49258) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:5197:49258) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:5197:49258) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(4318:2601:5197:49258) pci, nouveau, VIDEO, GT216 [GeForce GT 330M]
:(4318:3042:5197:49258) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(32902:15164:5197:49258) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:5197:49258) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4523:17281:5197:49258) pci, sky2, ETHERNET, Yukon Optima 88E8059 [PCIe Gigabit Ethernet Controller with AVB]
:(5772:43:5199:29031) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:15174:5197:49258) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15176:5197:49258) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:5197:49258) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15190:5197:49258) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:5197:49258) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 13091009 10407930 10276880 3276800 2912685 2912685
:/dev/sda1 /boot ext4 1024 1024 508644 402251 376651 128016 127656 127656
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 34324333 18218984 16500303 8593408 8552953 8552953
:/dev/sdb1 WITHHELD fuseblk 4096 4096 244189951 226601115 226601115 906469996 906461749 906461749
:
Comment 1 Antonis Kalou 2012-07-25 10:34:35 EDT
Created attachment 600313 [details]
File: backtrace
Comment 2 Antonis Kalou 2012-07-25 10:34:38 EDT
Created attachment 600314 [details]
File: maps
Comment 3 Rodion 2012-08-04 05:33:34 EDT
launched the application

backtrace_rating: 4
Package: lash-0.5.4-15.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 John Schneiderman 2012-08-13 23:20:31 EDT
I was starting up the application.

backtrace_rating: 4
Package: lash-0.5.4-15.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 benvdh 2012-08-14 13:59:21 EDT
1. I started fluidsynth with: fluidsynth -m alsa_seq Downloads/soundfont.sf2
2. As jackd was not running yet, fluidsynth starts jackd
3. Almost directly when jackd starts lashd crashes


backtrace_rating: 4
Package: lash-0.5.4-15.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Philip Cresswell 2012-08-26 03:47:26 EDT
Clicked the LASH panel icon under Applications

backtrace_rating: 3
Package: lash-0.5.4-15.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Mikhail 2012-09-09 06:44:07 EDT
just launch LASH panel

backtrace_rating: 4
Package: lash-0.5.4-15.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Bug Reporter 2012-10-12 16:55:44 EDT
It crashed.

backtrace_rating: 4
Package: lash-0.5.4-15.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Fedora End Of Life 2013-07-03 21:33:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 02:08:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.